| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- dar_manager_contents() : libdar::user_interaction , libdar::user_interaction_callback
- dar_manager_show_files() : libdar::user_interaction , libdar::user_interaction_callback
- dar_manager_show_version() : libdar::user_interaction , libdar::user_interaction_callback
- dar_manager_statistics() : libdar::user_interaction , libdar::user_interaction_callback
- database() : libdar::database
- deci() : libdar::deci
- decr_deleted() : libdar::statistics
- decr_ea_treated() : libdar::statistics
- decr_errored() : libdar::statistics
- decr_fsa_treated() : libdar::statistics
- decr_hard_links() : libdar::statistics
- decr_ignored() : libdar::statistics
- decr_skipped() : libdar::statistics
- decr_tooold() : libdar::statistics
- decr_treated() : libdar::statistics
- decrypt() : libdar::crypto_asym
- decrypt_data() : libdar::crypto_sym , libdar::tronconneuse
- degre() : libdar::path
- diff() : libdar::generic_file
- display() : libdar::path
- do_not_close_read_fd() : libdar::tuyau
- drop_all_filedescriptors() : libdar::archive
- drop_all_non_detruits() : libdar::catalogue
- dump() : libdar::cat_entree , libdar::catalogue , libdar::database , libdar::Egeneric , libdar::statistics
- dump_str() : libdar::Egeneric